#gallery
{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(8, 5vw);
    gap: 10px;
}
.gallery-item img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#image1
{
    grid-column-start: 1;
    grid-column-end: 3;

    grid-row-start: 1;
    grid-row-end: 2;
}
#image2
{
    grid-column-start: 3;
    grid-column-end: 5;

    grid-row-start: 1;
    grid-row-end: 2;
}
#image3
{
    grid-column-start: 5;
    grid-column-end: 9;

    grid-row-start: 1;
    grid-row-end: 4;
}
#image4
{
    grid-column-start: 1;
    grid-column-end: 5;

    grid-row-start: 2;
    grid-row-end: 4;   
}
#image5
{
    grid-column-start: 1;
    grid-column-end: 5;

    grid-row-start: 4;
    grid-row-end: 6;      
}
